[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Upgrade from 1.3.1 to 1.3.2

From: Rainer Müller <mueller_rainer_at_gmx.de>
Date: 2006-07-13 03:37:17 CEST

Nichols, Aaron wrote:
> I’ve done a couple of searches, but all I can find is that the upgrade
> process is “straightforward”. I am currently running Subversion 1.3.1
> and TortoiseSVN 1.3.5 on WindowsXP. I’m trying to upgrade Subversion to
> 1.3.2. I’ve downloaded the binary, but when I double-click it to
> install, I get an error regarding permissions when I reach the file
> bin/intl3_svn.dll and the upgrade/install fails. I don’t want to
> uninstall 1.3.1 and then install 1.3.2 since I’m assuming that will
> screw up my repositories.

Maybe you didn't stop the Subversion server (svnserve) or Apache before upgrading?

Rainer

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Thu Jul 13 03:38:46 2006

This is an archived mail posted to the Subversion Users mailing list.